/* リンク設定 */
.f_menu p A { color:#354757; text-decoration: underline }
.f_menu p A:visited { color:#354757; text-decoration: none }
.f_menu p A:active { color:#354757; text-decoration: none  }
.f_menu p A:hover { color:#354757; text-decoration: none }


	
.footer{
	width:748px;
	clear:both;
	margin:0 5px;
	padding:0 10px;
	background-color:#6D6D6D;
	}

.copyright{
	width:321px;
	vertical-align:middle;
	margin:0;
	padding:0;
	}

.f_menu{
	clear:both;
	text-align:center;
	vertical-align:middle;
	margin:10px 0;
	padding:0;
	}
	
.f_menu p{
	display:inline;
	font-size:85%;
	border-left:1px solid #354757;
	padding:0 10px;
	margin:0;
	}
	
.fm_end{
	border-right:1px solid #354757;
	}
	
.end{
	width:778px;
	margin:0 auto;
	}

